Subject: Re: [EDUC] Les formats
From: Jean-Yves Jeannas <[email-masked]>
To: [email-masked]
Date: Tue, 27 Mar 2012 11:06:34 +0200
List-Id: <educ.april.org>

Le 27/03/12 10:21, Arnaud Champollion a écrit :
> Le 26/03/2012 18:39, Marie-Odile Morandi a écrit :
>> "Une liste de romans (format excel standardisée) par professeur de
>> français".
>
> L'accord au féminin "standardisée" tend à montrer que c'est la liste 
> qui est standardisée, et non le format.
Oui, hypothèse envisagée et maintenant quasiment confirmée !
Bon, avec une virgule ça aurait été mieux, non ? :-)
Mais ce serait bien que les gens s'intéressent aux formats des documents ;-)
Merci de l'avoir vu en tout cas, amicalement,
JYJ
>
> Il s'agit donc probablement d'une liste standardisée (pour autant 
> qu'il existe des standards de liste bibliographique, je ne m'y connais 
> pas), enregistrée dans un format excel, probablement lui-même non 
> standard.
Si, tout dépend du point de vue, de la norme choisie, et de la 
traduction de standard...
(Standard="de facto", Norme="de jure", on est bien dans le cas d'un 
"standard de fait", mais on essaye de se battre pour que ça ne devienne 
pas une norme...)
(Il y a un vrai danger la derrière, c'est pour cela que j'avais réagi)
>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ